actions:
- repeat:
    sequence:
    - delay:
        hours: 0
        milliseconds: 0
        minutes: 1
        seconds: 0
    until:
    - condition: and
      conditions:
      - condition: device
        device_id: 66e998859b89cf23b000cc63e1ea9032
        domain: binary_sensor
        entity_id: 584e49486e9e6257cf0fdc764cce39c6
        for:
          hours: 0
          minutes: 10
          seconds: 0
        type: is_not_occupied
      - condition: device
        device_id: f490ccbb775bd7c5d936bfb067538aa5
        domain: binary_sensor
        entity_id: 9190adffd61c50dadbdb9af82bbb41d3
        for:
          hours: 0
          minutes: 10
          seconds: 0
        type: is_not_occupied
      - condition: device
        device_id: 5243fe178006af9adee15bacfc9bcadc
        domain: binary_sensor
        entity_id: de7a9e40d544ab51409925618ef14deb
        for:
          hours: 0
          minutes: 10
          seconds: 0
        type: is_not_occupied
- device_id: 41b47f2cf5f589d00c82e31bab378437
  domain: switch
  entity_id: 6a9500ee36bae5dbbfa212bdcfc34412
  metadata:
    secondary: false
  type: turn_off
alias: Turn off swiatlo nad kuchnia when no motion, no trigger
conditions: []
description: ''
id: '1763637049783'
mode: single
triggers: []
